<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.2.44
Name: [2] Dane umowy związanej z refundacją
Description: Wzorzec rozszerzenia CDA dla potwierdzenia ubezpieczenia w NFZ.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000">
   <title>[2] Dane umowy związanej z refundacją</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]"
         id="tmp-r-c678d015-048f-4910-804e-a74b2af40487">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:boundedBy)&lt;=1">(plExtReimbursementRelatedContract): element extPL:boundedBy występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy"
         id="tmp-r-e4b44326-a43e-4578-86e0-7a924110cb86">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@typeCode)='PART'">(plExtReimbursementRelatedContract): Wartość dla @typeCode MUSI wynosić 'PART'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'])&gt;=1 and not(extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44']/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimbursementRelatedContract)&gt;=1 and not(extPL:reimbursementRelatedContract/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:reimbursementRelatedContract jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimbursementRelatedContract)&lt;=1">(plExtReimbursementRelatedContract): element extPL:reimbursementRelatedContract występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.44']"
         id="tmp-r-b82ff6bc-a947-4a56-97ce-9d38df7156e9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plExtReimbursementRelatedContract): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.2.44'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.2.44'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract"
         id="tmp-r-81b9cfd9-80c9-4f89-b442-693cf4752a9e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@classCode)='CNTRCT'">(plExtReimbursementRelatedContract): Wartość dla @classCode MUSI wynosić 'CNTRCT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @classCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@moodCode)='EVN'">(plExtReimbursementRelatedContract): Wartość dla @moodCode MUSI wynosić 'EVN'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @moodCode MUSI być typu 'cs'</assert>
      <let name="elmcount"
           value="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15']|extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="$elmcount&gt;=1">(plExtReimbursementRelatedContract): wybór (extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']) zawiera zbyt mało elementów [min 1x]</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="$elmcount&lt;=1">(plExtReimbursementRelatedContract): wybór (extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'] lub extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']) zawiera zbyt dużo elementów [min 1x]</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:code)&lt;=1">(plExtReimbursementRelatedContract): element extPL:code występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:bounding)&gt;=1 and not(extPL:bounding/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:bounding jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:bounding)&lt;=1">(plExtReimbursementRelatedContract): element extPL:bounding występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.1']"
         id="tmp-r-3dbd0801-43fd-49e0-91e3-666ae7619cfd">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.2']"
         id="tmp-r-f9049014-1d72-4b28-8482-64c8f31de7a5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.2'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.2'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.3']"
         id="tmp-r-52df84ae-dfb8-446d-bc98-b0d36791a2ce">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.3'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.3'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.4']"
         id="tmp-r-25e023b0-3485-4546-ba5e-42f5e1c9f009">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.4'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.4'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.5']"
         id="tmp-r-072c3146-0398-4702-890e-24da67eaae89">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.5'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.5'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.6']"
         id="tmp-r-1fe07fc3-93c9-4341-9fa5-0356e47454a8">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.6'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.6'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.7']"
         id="tmp-r-cba6d6d4-cd8e-4233-8373-2c4e8d86a6dd">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.7'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.8']"
         id="tmp-r-a2b77288-b565-4e79-8834-552e6505d530">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.8'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.8'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.9']"
         id="tmp-r-99f49e99-1ec0-4283-a373-01dcf43cd170">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.9'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.9'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.10']"
         id="tmp-r-3760ce2d-d786-45e4-872d-16c2767f8bc9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.10'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.10'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.11']"
         id="tmp-r-fdc0ebe3-0ca1-4bfd-9279-b245d8e6d050">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.11'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.11'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.12']"
         id="tmp-r-5e7b5952-5881-42eb-8272-7790d77622b5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.12'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.12'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.13']"
         id="tmp-r-d71ca0e7-f313-41ae-acce-117db6bacb3e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.13'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.14']"
         id="tmp-r-8f0f0934-7a7e-4b90-90c9-2c1ad3372a72">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.14'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.14'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.15']"
         id="tmp-r-d0668b32-ce6d-4369-b7a0-cd212d50d8d9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.15'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.15'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.1.16']"
         id="tmp-r-b199cce0-079d-44b0-b4ee-29c8b5884ead">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.1.16'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.1.16'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.1']"
         id="tmp-r-901b3acf-6818-4f39-bd62-d5d4b07c6d6e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.2']"
         id="tmp-r-72bccdf2-c22c-4625-86fc-55ba97b28c76">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.2'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.2'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.3']"
         id="tmp-r-940e1ef9-f16b-4175-a5b0-b95842c65ab7">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.3'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.3'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.4']"
         id="tmp-r-04fcc290-07ab-44f2-bf3d-42b72c593dc4">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.4'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.4'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.5']"
         id="tmp-r-28134854-1071-427b-83cd-f4edf45c28fa">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.5'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.5'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.6']"
         id="tmp-r-4a02e7ac-d978-40f3-9b38-f21757940d9a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.6'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.6'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.7']"
         id="tmp-r-3e0afcdb-5fe8-4b94-9ddf-3fc15e84bf38">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.7'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.8']"
         id="tmp-r-a55d9b2f-47a8-42ba-ae74-ca73d3071813">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.8'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.8'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.9']"
         id="tmp-r-1a1f86b1-02b7-435c-858a-feb4f3d6a0cf">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.9'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.9'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.10']"
         id="tmp-r-c0862af0-6c5a-4615-9d83-e04ec7281eed">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.10'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.10'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.11']"
         id="tmp-r-7a766f3a-d9c0-4126-b0c3-615817b2bae0">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.11'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.11'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.12']"
         id="tmp-r-5568426c-ebc6-4cca-9d29-db45fb84cabf">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.12'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.12'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.13']"
         id="tmp-r-3c974175-ac2f-4dd3-9e91-ccc7e89d473b">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.13'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.14']"
         id="tmp-r-aca8f70b-5f59-4ff2-b109-002e6fc71db6">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.14'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.14'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.15']"
         id="tmp-r-36a6b101-5eff-4649-8b99-3f1caa5d8459">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.15'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.15'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.2.16']"
         id="tmp-r-16d135d6-fe7a-4663-93bc-1dd801276be0">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.2.16'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.2.16'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.1']"
         id="tmp-r-72f57b69-ef82-4881-9fe3-4cea7bf52187">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.2']"
         id="tmp-r-390c124a-e615-4ac6-82c6-a097fdb3baa7">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.2'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.2'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.3']"
         id="tmp-r-84d3b486-8449-44d3-be40-dea8953a377f">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.3'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.3'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.4']"
         id="tmp-r-2677de3c-e0cd-464a-8fa2-d6180c5ce26f">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.4'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.4'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.5']"
         id="tmp-r-ec84a292-bfbc-4d13-a874-ce5ecf0da4d2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.5'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.5'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.6']"
         id="tmp-r-8151fd4c-e778-4d71-a3e9-bbb22bc2cadf">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.6'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.6'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.7']"
         id="tmp-r-c5fce6ab-53c8-4750-bce1-69c10573a8e9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.7'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.7'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.8']"
         id="tmp-r-00462953-4681-4540-b41d-c8bb01160b84">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.8'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.8'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.9']"
         id="tmp-r-fd9d38e0-8708-46c3-827c-1647edff3443">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.9'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.9'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.10']"
         id="tmp-r-2b2d51f8-bb54-4b71-93d2-df56658208f5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.10'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.10'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.11']"
         id="tmp-r-08cdae37-a1ef-47c4-8f2e-a59185ead086">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.11'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.11'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.12']"
         id="tmp-r-01a46f68-6024-468d-8054-c2067fd4d423">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.12'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.12'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.13']"
         id="tmp-r-fec7d7b9-0d48-43bb-b356-8303c5f81b80">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.13'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.14']"
         id="tmp-r-98cae775-6c05-4bab-b173-2b72dd12d322">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.14'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.14'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.15']"
         id="tmp-r-2613bdbc-8398-41f9-8188-bd7ebee88fd4">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.15'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.15'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:id[@root='2.16.840.1.113883.3.4424.8.6.3.16']"
         id="tmp-r-0834f6dd-259d-4b50-88c0-001c598a29bf">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.8.6.3.16'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.8.6.3.16'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:code
Item: (plExtReimbursementRelatedContract)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding"
         id="tmp-r-6b7dc79c-9e75-4e7d-8028-a79a73471f02">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@typeCode)='PART'">(plExtReimbursementRelatedContract): Wartość dla @typeCode MUSI wynosić 'PART'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimburser)&gt;=1 and not(extPL:reimburser/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:reimburser jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:reimburser)&lt;=1">(plExtReimbursementRelatedContract): element extPL:reimburser występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser"
         id="tmp-r-c04df658-2485-4f70-80c3-1a04a686f4d5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@classCode)='UNDWRT'">(plExtReimbursementRelatedContract): Wartość dla @classCode MUSI wynosić 'UNDWRT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(plExtReimbursementRelatedContract): Atrybut @classCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.3.1'])&gt;=1 and not(extPL:id[@root='2.16.840.1.113883.3.4424.3.1']/@nullFlavor)">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.3.1'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="count(extPL:id[@root='2.16.840.1.113883.3.4424.3.1'])&lt;=1">(plExtReimbursementRelatedContract): element extPL:id[@root='2.16.840.1.113883.3.4424.3.1'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.44
Context: *[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser/extPL:id[@root='2.16.840.1.113883.3.4424.3.1']
Item: (plExtReimbursementRelatedContract)
-->

   <rule context="*[extPL:boundedBy[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.44']]/extPL:boundedBy/extPL:reimbursementRelatedContract/extPL:bounding/extPL:reimburser/extPL:id[@root='2.16.840.1.113883.3.4424.3.1']"
         id="tmp-r-3a3cd8ba-11f7-49c2-8a61-1bc7e66f1d37">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plExtReimbursementRelatedContract): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.3.1'">(plExtReimbursementRelatedContract): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.3.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plExtReimbursementRelatedContract): Atrybut @root MUSI być typu 'oid'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="@extension">(plExtReimbursementRelatedContract): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plExtReimbursementRelatedContract): Atrybut @extension MUSI być typu 'st'</assert>
   </rule>
</pattern>
