<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.4.30
Name: [4] Pozycja recepty farmaceutycznej na produkt medyczny
Description: Szablon CDA dla pozycji recepty farmaceutycznej na produkt medyczny
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000">
   <title>[4] Pozycja recepty farmaceutycznej na produkt medyczny</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']"
         id="tmp-r-58c401ea-00d5-47fe-8da9-fc00e58da938">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30']/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30'])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:substanceAdministration)&gt;=1 and not(hl7:substanceAdministration/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:substanceAdministration jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:substanceAdministration)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:substanceAdministration występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30']
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.30']"
         id="tmp-r-96bfc201-7cea-4b92-a361-0c8d93f650f1">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.4.30'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.4.30'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration"
         id="tmp-r-0f00e0e9-aada-4972-b8c0-2e22875c8cfa">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@classCode)='SBADM'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @classCode MUSI wynosić 'SBADM'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@moodCode)='RQO'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @moodCode MUSI wynosić 'RQO'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @moodCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:id | self::hl7:code[@codeSystem='2.16.840.1.113883.5.4'] | self::hl7:text | self::hl7:effectiveTime | self::hl7:repeatNumber | self::hl7:approachSiteCode[@codeSystem='2.16.840.1.113883.5.1052'] | self::hl7:doseQuantity | self::hl7:rateQuantity | self::hl7:maxDoseQuantity | self::hl7:administrationUnitCode[@codeSystem='2.16.840.1.113883.5.85'] | self::hl7:consumable | self::hl7:entryRelationship[@typeCode='COMP'])])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:code)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:code występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:text jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:text)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:text występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:effectiveTime występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:repeatNumber)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:repeatNumber występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:doseQuantity)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:doseQuantity występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:rateQuantity)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:rateQuantity występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:maxDoseQuantity)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:maxDoseQuantity występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:administrationUnitCode)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:administrationUnitCode występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:consumable)&gt;=1 and not(hl7:consumable/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:consumable jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:consumable)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:consumable występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:entryRelationship)&gt;=1 and not(hl7:entryRelationship/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:entryRelationship jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:entryRelationship)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:entryRelationship występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:id
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:id"
         id="tmp-r-7df4e73e-b359-45fa-9a9c-f6f958aaa8e2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:code
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:code"
         id="tmp-r-4a8250bb-470d-479a-b4b5-6d7709bcbc87">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CD", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.19708-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość elementu MUSI wynosić ActSubstanceAdministrationCode (DYNAMICZNE).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.1.11.19708-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Kod braku danych dla @code MUSI pochodzić ze zbioru dopuszczalnych kodów braku danych zdefiniowanych dla tego atrybutu lub powiązanych ze zbiorem wartości ActSubstanceAdministrationCode (DYNAMICZNE)</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:effectiveTime
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:effectiveTime"
         id="tmp-r-eb82293f-8a42-4fbd-aac3-87cd7e9353a8">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PIVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:PIVL_TS", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PIVL_TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:repeatNumber
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:repeatNumber"
         id="tmp-r-c4874b75-e86c-4a01-a9f1-0070db06b1bc">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_INT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:IVL_INT", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_INT"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:approachSiteCode
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:approachSiteCode"
         id="tmp-r-e309099e-4dc6-4c49-b733-0c6db0ca75f6">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CD", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.5.1052')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość elementu MUSI wynosić codeSystem '2.16.840.1.113883.5.1052'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:doseQuantity
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:doseQuantity"
         id="tmp-r-0acddca0-39b2-4ad2-8c94-a3edb7a48c8e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:IVL_PQ", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_PQ"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(hl7:low/@value) or matches(string(hl7:low/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/low @value nie jest poprawną liczbą typu PQ<value-of select="hl7:low/@value"/>
      </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(hl7:high/@value) or matches(string(hl7:high/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/high @value nie jest poprawną liczbą typu PQ<value-of select="hl7:high/@value"/>
      </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(hl7:center/@value) or matches(string(hl7:center/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/center @value nie jest poprawną liczbą typu PQ<value-of select="hl7:center/@value"/>
      </assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:rateQuantity
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:rateQuantity"
         id="tmp-r-37a98f9d-a24b-402c-b2d1-789ff2029ef6">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:IVL_PQ", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_PQ"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(hl7:low/@value) or matches(string(hl7:low/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/low @value nie jest poprawną liczbą typu PQ<value-of select="hl7:low/@value"/>
      </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(hl7:high/@value) or matches(string(hl7:high/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/high @value nie jest poprawną liczbą typu PQ<value-of select="hl7:high/@value"/>
      </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(hl7:center/@value) or matches(string(hl7:center/@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/center @value nie jest poprawną liczbą typu PQ<value-of select="hl7:center/@value"/>
      </assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:maxDoseQuantity
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:maxDoseQuantity"
         id="tmp-r-09add4f6-48b0-4c83-9e45-32dfc2fd381a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='RTO_PQ_PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:RTO_PQ_PQ", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="RTO_PQ_PQ"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:administrationUnitCode
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:administrationUnitCode"
         id="tmp-r-72efb596-01b6-412f-a42e-984e6111609f">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.14570-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość elementu MUSI wynosić AdministrableDrugForm (DYNAMICZNE).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.1.11.14570-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Kod braku danych dla @code MUSI pochodzić ze zbioru dopuszczalnych kodów braku danych zdefiniowanych dla tego atrybutu lub powiązanych ze zbiorem wartości AdministrableDrugForm (DYNAMICZNE)</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable"
         id="tmp-r-91231f41-eb72-4cfc-b670-1ddcf5e9e0df">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@typeCode)='CSM' or not(@typeCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @typeCode MUSI wynosić 'CSM'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:manufacturedProduct)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]])&gt;=1 and not(hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]"
         id="tmp-r-b3046699-9766-4bb6-a365-9eff4199fa4d">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@classCode)='MANU' or not(@classCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @classCode MUSI wynosić 'MANU'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:id | self::hl7:manufacturedMaterial | self::hl7:manufacturerOrganization)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']])&gt;=1 and not(hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturerOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.2'])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturerOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.2'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:id
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:id"
         id="tmp-r-9c48d628-efcc-4fa7-812d-9fbdcbf49612">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]"
         id="tmp-r-b2b74a03-a881-448c-92c8-608284432f19">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@classCode)='MMAT' or not(@classCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @classCode MUSI wynosić 'MMAT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@determinerCode)='KIND' or not(@determinerCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @determinerCode MUSI wynosić 'KIND'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:code[@displayName][@codeSystem='1.3.160'] | self::hl7:lotNumberText)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:code[@codeSystem='1.3.160'])&gt;=1 and not(hl7:code[@codeSystem='1.3.160']/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:code[@codeSystem='1.3.160'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:code[@codeSystem='1.3.160'])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:code[@codeSystem='1.3.160'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:lotNumberText)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:lotNumberText występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:code[@codeSystem='1.3.160']
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:code[@codeSystem='1.3.160']"
         id="tmp-r-ab138fd5-d650-4d90-98b5-0654abac302e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@nullFlavor or (@codeSystem='1.3.160')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość elementu MUSI wynosić codeSystem '1.3.160'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@displayName">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): atrybut @displayName MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@displayName) or string-length(@displayName)&gt;0">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @displayName MUSI być typu 'st'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:lotNumberText
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:lotNumberText"
         id="tmp-r-bbe9425c-9411-4802-bac4-d7c928ac51a9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ST", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturerOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.2']
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship"
         id="tmp-r-f9800d59-4e04-4e82-a5eb-4b366eea8287">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@typeCode)='COMP'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:supply[@classCode='SPLY' and @moodCode='RQO'])])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:supply)&gt;=1 and not(hl7:supply/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:supply jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:supply)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:supply występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply"
         id="tmp-r-9e45fd67-e497-4302-9a5f-387193383eeb">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@classCode)='SPLY'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @classCode MUSI wynosić 'SPLY'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @classCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@moodCode)='RQO'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @moodCode MUSI wynosić 'RQO'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @moodCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:id | self::hl7:effectiveTime | self::hl7:priorityCode[@code='UR' and @codeSystem='2.16.840.1.113883.5.7'] | self::hl7:independentInd[@value='false'] | self::hl7:quantity[@value] | self::hl7:product)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 and not(hl7:effectiveTime/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:effectiveTime jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:effectiveTime występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:priorityCode)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:priorityCode występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:independentInd)&gt;=1 and not(hl7:independentInd/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:independentInd jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:independentInd)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:independentInd występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:quantity)&gt;=1 and not(hl7:quantity/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:quantity jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:quantity)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:quantity występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:product)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:product występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:id
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:id"
         id="tmp-r-51a3ac6b-4a09-4652-8eb9-9654de7bdd24">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:effectiveTime
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:effectiveTime"
         id="tmp-r-eb239b8b-0cf9-4962-8dea-30dcd9db3c80">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:TS", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="/hl7:ClinicalDocument/hl7:effectiveTime/@value &lt;= @value">(plCdaPharmaceuticalMedicalProductPrescriptionEntry):  Data zleconego wydania produktu medycznego (data realizacji recepty) musi być równa lub późniejsza od daty wystawienia dokumentu </assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:priorityCode
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:priorityCode"
         id="tmp-r-435de1f8-f84a-4e36-b0b0-dd1ac5625826">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@nullFlavor or (@code='UR' and @codeSystem='2.16.840.1.113883.5.7')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość elementu MUSI wynosić code 'UR' codeSystem '2.16.840.1.113883.5.7'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:independentInd
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:independentInd"
         id="tmp-r-d0a08b38-b25a-41d0-9191-6d62b69db2d2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:BL", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="BL"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@value)='false'">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @value MUSI wynosić 'false'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@value) or string(@value)=('true','false')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @value MUSI być typu 'bl'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:quantity
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:quantity"
         id="tmp-r-1138959e-6b9a-4ab3-bdec-5eed30490998">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PQ' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:PQ", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PQ"/>
      <let name="theValue" value="@value"/>
      <let name="digitok"
           value="matches(string($theValue), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="$digitok or @nullFlavor">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): @value nie jest poprawną liczbą typu PQ <value-of select="$theValue"/>
      </assert>
      <let name="theUnit" value="@unit"/>
      <let name="UCUMtest"
           value="doc('include/voc-UCUM.xml')/*/ucum[@unit=$theUnit]/@message"/>
      <assert role="warning"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="$UCUMtest='OK' or string-length($UCUMtest)=0">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): value/@unit (PQ) MUSI mieć poprawną jednostkę UCUM (<value-of select="$UCUMtest"/>).</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@value">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): atrybut @value MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@value) or matches(string(@value), '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Atrybut @value nie jest porawną liczbą typu real <value-of select="$theValue"/>
      </assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(@unit)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): atrybut @unit NIE MOŻE wystąpić.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product"
         id="tmp-r-695d5cb7-6af2-4172-b800-5eab40ba2226">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@typeCode)='PRD' or not(@typeCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @typeCode MUSI wynosić 'PRD'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:manufacturedProduct)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]])&gt;=1 and not(hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]"
         id="tmp-r-4b78d983-84e9-488a-9bf0-f34c38838678">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@classCode)='MANU' or not(@classCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @classCode MUSI wynosić 'MANU'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:id | self::hl7:manufacturedMaterial | self::hl7:manufacturerOrganization)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']])&gt;=1 and not(hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:manufacturerOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.2'])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:manufacturerOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.2'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:id
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:id"
         id="tmp-r-b3a5cbb1-164c-43d7-9a95-76aa32158055">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]"
         id="tmp-r-90f64059-d331-40e0-babf-9f65ca80bd3c">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@classCode)='MMAT' or not(@classCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @classCode MUSI wynosić 'MMAT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="string(@determinerCode)='KIND' or not(@determinerCode)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość dla @determinerCode MUSI wynosić 'KIND'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="not(./*[not(self::hl7:code[@codeSystem='1.3.160' and @codeSystemName='GS1'] | self::hl7:lotNumberText)])">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): We fragmencie dokumentu zgodnym z szablonem "[4] Pozycja recepty farmaceutycznej na produkt medyczny" występują niedozwolone elementy.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:code[@codeSystem='1.3.160'])&gt;=1 and not(hl7:code[@codeSystem='1.3.160']/@nullFlavor)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:code[@codeSystem='1.3.160'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:code[@codeSystem='1.3.160'])&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:code[@codeSystem='1.3.160'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="count(hl7:lotNumberText)&lt;=1">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): element hl7:lotNumberText występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:code[@codeSystem='1.3.160']
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:code[@codeSystem='1.3.160']"
         id="tmp-r-420dc51c-7c09-4f27-b879-33351164162c">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="@nullFlavor or (@codeSystem='1.3.160' and @codeSystemName='GS1')">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Wartość elementu MUSI wynosić codeSystem '1.3.160' codeSystemName='GS1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:lotNumberText
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]/hl7:lotNumberText"
         id="tmp-r-6bdcb958-bb8a-4767-86e9-cadde49757d9">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalMedicalProductPrescriptionEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ST", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.30
Context: *[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.30']/hl7:substanceAdministration/hl7:entryRelationship/hl7:supply/hl7:product/hl7:manufacturedProduct[hl7:manufacturedMaterial[hl7:code[@codeSystem='1.3.160']]]/hl7:manufacturerOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.2']
Item: (plCdaPharmaceuticalMedicalProductPrescriptionEntry)
--></pattern>
