<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for POCD_MT000040 - Dokument zaopatrzenie w wyroby medyczne </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.csioz.gov.pl/xsd/extPL/r2" prefix="extPL"/>
   <ns uri="urn:hitinn.eu:ffv13" prefix="ffv13"/>
   <ns uri="urn:ihe:pharm" prefix="pharm"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario plCdaMedicalEquipmentReferral -->

   <!-- plCdaMedicalEquipmentPrescription -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.1.5-2018-09-30T000000.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- phases first -->
   <phase id="plCdaBasePerson">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.1-2018-06-30T000000"/>
   </phase>
   <phase id="plExtPhysicianSpeciality">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.10-2018-06-30T000000"/>
   </phase>
   <phase id="plExtEntitlementDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.11-2018-06-30T000000"/>
   </phase>
   <phase id="plExtDrugPrescriptionSpecialEntitlement">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.12-2018-06-30T000000"/>
   </phase>
   <phase id="plExtCoverageEligibilityConfirmation">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.13-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseMedicalProvider">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.14-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseMedicalPractice">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.15-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseCompany">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.16-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseOrganizationalUnit">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.17-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseOrganizationalCell">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.18-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBasePublicUnderwriterParticipant">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.19-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseOrganization">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.2-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaP1BaseCustodian">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.20-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaP1BaseRelatedDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.21-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaP1BaseComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.22-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.23-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.24-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.25-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.26-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralAndMedEquipmentPrescriptionLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.27-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.28-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalEquipmentPrescriptionRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.29-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.3-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalEquipmentPrescriptionComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.30-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBasePharmacy">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.31-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNfzDrugPrescriptionLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.32-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.33-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToHealthResortComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.35-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToCareFacilityRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.36-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToCareFacilityComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.37-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToLongtermNursingRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.38-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToLongtermNursingComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.39-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.4-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.40-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.41-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralDueToSuspectedOccupationalDiseaseRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.42-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralDueToSuspectedOccupationalDiseaseComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.43-2018-06-30T000000"/>
   </phase>
   <phase id="plExtReimbursementRelatedContract">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000"/>
   </phase>
   <phase id="plExtHealthcareProvisionSpecialEntitlement">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.45-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNullificationRelatedDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.46-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNullificationComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.47-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseProfessionalChamber">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.48-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseAssignedEntity">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.49-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseCustodian">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.5-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseRelatedEntity">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.50-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseDocumentationOf">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.51-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseComponentOf">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.52-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseInFulfillmentOf">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.53-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRecordTargetWithMandatoryProviderOrganization">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.54-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaLegalAuthenticatorWithMandatoryOrganization">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.55-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaOutpatientNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.56-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDocumentationOfDiagnosticStudy">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.57-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDiagnosticStudyNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.58-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaLabReportComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.59-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.6-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.60-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseInformationRecipient">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.61-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.62-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaP1BaseLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.63-2018-06-30T000000"/>
   </phase>
   <phase id="plExtMotherGivenName">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.64-2018-06-30T000000"/>
   </phase>
   <phase id="plExtFatherGivenName">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.65-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryNoteComponentOf">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.66-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRefusalNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.67-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSurgicalOperaionProtocolComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.68-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRefusalNoteComponentOf">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.69-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseRelatedDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaImmunizationCardItemComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.70-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingHistoryNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.71-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPatientStatusAssessmentNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.72-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingDischargePrescriptionsNoteComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.73-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingReportItemComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.74-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBasePlace">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.75-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDocumentationOfSurgicalOperation">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.76-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaImportedDrugPrescriptionComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.77-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReimbursementConformantDrugPrescriptionLegalAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.78-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReimbursementConformantDrugPrescriptionAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.79-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.8-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugDispenseComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.80-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.82-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionRelatedDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.83-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugDispenseAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.84-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseAuthenticator">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.85-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.86-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferringPhysicianLetterComponent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.87-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugDispenseRecordTarget">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.88-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaIntendedRecipientOrganization">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.89-2018-09-30T000000"/>
   </phase>
   <phase id="plExtClosePerson">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.2.9-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.1-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.10-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.11-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToHealthResortPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.12-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralCurrentMedicationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.13-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBarthelScoreSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.14-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToCareFacilityPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.15-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToLongtermNursingPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.16-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalSocialHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.17-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.18-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.19-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaAnnotationCommentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.2-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.20-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.21-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralToPsychiatricHospitalReasonForReferralSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.22-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaHistoryOfOccupationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.23-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaOccupationalDiseaseDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.24-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaHistoryOfOccupationalExposureSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.25-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralDueToSuspectedOccupationalDiseasePrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.26-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNullificationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.27-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.28-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaIdentifyingInformationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.3-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.30-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.31-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.32-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaLabReportSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.33-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDiagnosticStudySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.34-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRelevantDiagnosticTestsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.35-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaTreatmentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.36-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDischargeSummarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.37-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.38-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaAttachmentListSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.39-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.4-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRefusalReasonSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.40-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPreoperativeDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.41-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSurgeryKindSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.42-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPostoperativeDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.43-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaIndicationsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.44-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaProcedureSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.45-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingHistorySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.46-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPhysicalFindingsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.47-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingDiagnosisSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.48-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPrescriptionInstructionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.5-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.50-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaVaccineAdministrationSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.53-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaImportedDrugPrescriptionSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.54-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.55-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryEncountersSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.56-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.57-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedEquipmentPrescriptionDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.58-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaHealthResortReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.59-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralPrescriptionsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.6-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaCareFacilityReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.60-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaLongtermNursingReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.61-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPsychiatricHospitalReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.62-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaOccupationalDiseaseReferralDocumentBinarySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.63-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaOutpatientNoteDocumentBinaryContent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.64-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaLabReportDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.65-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.66-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSurgicalOperationDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.67-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaImmunizationCardItemDocumentBinaryContentSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.68-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPayersSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.69-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferralRelevantDiagnosticTestsSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.7-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugDispenseSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.70-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaReferringPhysicianLetterBinaryContent">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.71-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalEquipmentSupplySection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.8-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSchoolGradeSection">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.3.9-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPrincipalDiagnosis">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.1-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaLongtermNursingRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.10-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPsychiatricHospitalRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.11-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaOccupationalDiseaseDiagnosisEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.12-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.13-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseBodyInformant">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.14-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseBodySubject">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.15-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseSpecimen">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.16-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseBodyPerformer">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.17-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseBodyAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.18-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseBodyParticipant">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.19-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSecondaryDiagnosis">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.2-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaLabReportObservation">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.20-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaManufacturedLabeledDrug">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.21-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaSubstanceAdministrationRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.22-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaProcedureRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.23-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaObservationRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.24-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseDevice">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.25-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBasePlayingEntity">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.26-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBasePlaceRetired">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.27-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalProductPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.28-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalDrugPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.29-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.3-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalMedicalProductPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaAttachmentListEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.31-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaAttachmentReference">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.32-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaConformantExternalDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.33-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNonConformantExternalDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.34-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingAdlAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.35-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingUrinaryContinenceAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.36-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPainAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.37-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingFatiqueAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.38-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingNauseaAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.39-2018-06-30T000000"/>
   </phase>
   <phase id="extPLDrugSubstitution">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.4-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingFallsAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.40-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPressureUlcerAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.41-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaVaccineAdministrationEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.42-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingDiagnosisEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.43-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingDyspnoeAssesmentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.44-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPressureUlcerPresentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.45-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaNursingPressureUlcerNotPresentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.46-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSurgicalProcedureEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.47-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMagistralFormulaPrescriptionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.48-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDocumentBinaryContentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.49-2018-06-30T000000"/>
   </phase>
   <phase id="extPLDrugPaymentLevel">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.5-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDischargeSummaryEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.50-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaCoverageActivityEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.51-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPolicyActivityEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.52-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaAuthorizationActivityEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.53-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicineOrSpecialFood">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.54-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionSupplyEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.55-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionSupplySubstitutionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.56-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPaymentLevel">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.57-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaCoverageEligibilityConfirmation">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.58-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaEntitlementDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.59-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.6-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPublicPolicyEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.60-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaSpecialEntitlementPolicyEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.61-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugDispenseItemEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.62-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPrescriptionEntryReference">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.63-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDosageInstructionsEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.64-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPharmaceuticalAdviceItemEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.65-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDispenseItem">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.66-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugBillingEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.67-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaCommentEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.68-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionAuthorizationActivityEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.69-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalEquipmentSupplyEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.7-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMagistralFormula">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.70-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaMagistralFormulaIngredient">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.71-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaImportedDrugRequest">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.72-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalProduct">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.73-2018-09-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionPatientMedicationInstructions">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.74-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionFulfillmentInstructions">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.75-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaMedicalTreatmentPlanReference">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.76-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionExternalDocument">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.77-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugPrescriptionBodyAuthor">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.78-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaDrugDispenseSupplySubstitutionEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.79-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaHealthResortRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.8-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaCareFacilityRequestedEncounterEntry">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.4.9-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBaseAddr">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaBasePersonName">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.7.2-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaClinicalStatementText">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.7.3-2018-06-30T000000"/>
   </phase>
   <phase id="plCdaPolishOrganizationalAddr">
      <active pattern="template-2.16.840.1.113883.3.4424.13.10.7.4-2018-06-30T000000"/>
   </phase>


   <!-- includes -->
   <!-- plCdaBasePerson -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.1-2018-06-30T000000.sch"/>
   <!-- plExtPhysicianSpeciality -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.10-2018-06-30T000000.sch"/>
   <!-- plExtEntitlementDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.11-2018-06-30T000000.sch"/>
   <!-- plExtDrugPrescriptionSpecialEntitlement -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.12-2018-06-30T000000.sch"/>
   <!-- plExtCoverageEligibilityConfirmation -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.13-2018-06-30T000000.sch"/>
   <!-- plCdaBaseMedicalProvider -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.14-2018-06-30T000000.sch"/>
   <!-- plCdaBaseMedicalPractice -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.15-2018-06-30T000000.sch"/>
   <!-- plCdaBaseCompany -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.16-2018-06-30T000000.sch"/>
   <!-- plCdaBaseOrganizationalUnit -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.17-2018-06-30T000000.sch"/>
   <!-- plCdaBaseOrganizationalCell -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.18-2018-06-30T000000.sch"/>
   <!-- plCdaBasePublicUnderwriterParticipant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.19-2018-06-30T000000.sch"/>
   <!-- plCdaBaseOrganization -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.2-2018-06-30T000000.sch"/>
   <!-- plCdaP1BaseCustodian -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.20-2018-06-30T000000.sch"/>
   <!-- plCdaP1BaseRelatedDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.21-2018-06-30T000000.sch"/>
   <!-- plCdaP1BaseComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.22-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.23-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.24-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.25-2018-06-30T000000.sch"/>
   <!-- plCdaReferralRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.26-2018-06-30T000000.sch"/>
   <!-- plCdaReferralAndMedEquipmentPrescriptionLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.27-2018-06-30T000000.sch"/>
   <!-- plCdaReferralComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.28-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalEquipmentPrescriptionRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.29-2018-06-30T000000.sch"/>
   <!-- plCdaBaseRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.3-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalEquipmentPrescriptionComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.30-2018-06-30T000000.sch"/>
   <!-- plCdaBasePharmacy -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.31-2018-06-30T000000.sch"/>
   <!-- plCdaNfzDrugPrescriptionLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.32-2018-06-30T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.33-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToHealthResortComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.35-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToCareFacilityRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.36-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToCareFacilityComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.37-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToLongtermNursingRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.38-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToLongtermNursingComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.39-2018-06-30T000000.sch"/>
   <!-- plCdaBaseAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.4-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.40-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.41-2018-06-30T000000.sch"/>
   <!-- plCdaReferralDueToSuspectedOccupationalDiseaseRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.42-2018-06-30T000000.sch"/>
   <!-- plCdaReferralDueToSuspectedOccupationalDiseaseComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.43-2018-06-30T000000.sch"/>
   <!-- plExtReimbursementRelatedContract -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.44-2018-06-30T000000.sch"/>
   <!-- plExtHealthcareProvisionSpecialEntitlement -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.45-2018-06-30T000000.sch"/>
   <!-- plCdaNullificationRelatedDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.46-2018-06-30T000000.sch"/>
   <!-- plCdaNullificationComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.47-2018-06-30T000000.sch"/>
   <!-- plCdaBaseProfessionalChamber -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.48-2018-06-30T000000.sch"/>
   <!-- plCdaBaseAssignedEntity -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.49-2018-06-30T000000.sch"/>
   <!-- plCdaBaseCustodian -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.5-2018-06-30T000000.sch"/>
   <!-- plCdaBaseRelatedEntity -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.50-2018-06-30T000000.sch"/>
   <!-- plCdaBaseDocumentationOf -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.51-2018-06-30T000000.sch"/>
   <!-- plCdaBaseComponentOf -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.52-2018-06-30T000000.sch"/>
   <!-- plCdaBaseInFulfillmentOf -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.53-2018-06-30T000000.sch"/>
   <!-- plCdaRecordTargetWithMandatoryProviderOrganization -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.54-2018-06-30T000000.sch"/>
   <!-- plCdaLegalAuthenticatorWithMandatoryOrganization -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.55-2018-06-30T000000.sch"/>
   <!-- plCdaOutpatientNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.56-2018-06-30T000000.sch"/>
   <!-- plCdaDocumentationOfDiagnosticStudy -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.57-2018-06-30T000000.sch"/>
   <!-- plCdaDiagnosticStudyNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.58-2018-06-30T000000.sch"/>
   <!-- plCdaLabReportComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.59-2018-06-30T000000.sch"/>
   <!-- plCdaBaseLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.6-2018-06-30T000000.sch"/>
   <!-- plCdaDischargeSummaryNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.60-2018-06-30T000000.sch"/>
   <!-- plCdaBaseInformationRecipient -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.61-2018-09-30T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.62-2018-06-30T000000.sch"/>
   <!-- plCdaP1BaseLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.63-2018-06-30T000000.sch"/>
   <!-- plExtMotherGivenName -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.64-2018-06-30T000000.sch"/>
   <!-- plExtFatherGivenName -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.65-2018-06-30T000000.sch"/>
   <!-- plCdaDischargeSummaryNoteComponentOf -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.66-2018-06-30T000000.sch"/>
   <!-- plCdaRefusalNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.67-2018-06-30T000000.sch"/>
   <!-- plCdaSurgicalOperaionProtocolComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.68-2018-06-30T000000.sch"/>
   <!-- plCdaRefusalNoteComponentOf -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.69-2018-06-30T000000.sch"/>
   <!-- plCdaBaseRelatedDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.7-2018-06-30T000000.sch"/>
   <!-- plCdaImmunizationCardItemComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.70-2018-06-30T000000.sch"/>
   <!-- plCdaNursingHistoryNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.71-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPatientStatusAssessmentNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.72-2018-06-30T000000.sch"/>
   <!-- plCdaNursingDischargePrescriptionsNoteComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.73-2018-06-30T000000.sch"/>
   <!-- plCdaNursingReportItemComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.74-2018-06-30T000000.sch"/>
   <!-- plCdaBasePlace -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.75-2018-06-30T000000.sch"/>
   <!-- plCdaDocumentationOfSurgicalOperation -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.76-2018-06-30T000000.sch"/>
   <!-- plCdaImportedDrugPrescriptionComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.77-2018-06-30T000000.sch"/>
   <!-- plCdaReimbursementConformantDrugPrescriptionLegalAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.78-2018-06-30T000000.sch"/>
   <!-- plCdaReimbursementConformantDrugPrescriptionAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.79-2018-06-30T000000.sch"/>
   <!-- plCdaBaseComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.8-2018-06-30T000000.sch"/>
   <!-- plCdaDrugDispenseComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.80-2018-06-30T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.82-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionRelatedDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.83-2018-06-30T000000.sch"/>
   <!-- plCdaDrugDispenseAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.84-2018-06-30T000000.sch"/>
   <!-- plCdaBaseAuthenticator -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.85-2018-06-30T000000.sch"/>
   <!-- plCdaReferralAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.86-2018-06-30T000000.sch"/>
   <!-- plCdaReferringPhysicianLetterComponent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.87-2018-06-30T000000.sch"/>
   <!-- plCdaDrugDispenseRecordTarget -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.88-2018-06-30T000000.sch"/>
   <!-- plCdaIntendedRecipientOrganization -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.89-2018-09-30T000000.sch"/>
   <!-- plExtClosePerson -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.2.9-2018-06-30T000000.sch"/>
   <!-- plCdaDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.1-2018-06-30T000000.sch"/>
   <!-- plCdaReferralHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.10-2018-06-30T000000.sch"/>
   <!-- plCdaReferralPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.11-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToHealthResortPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.12-2018-06-30T000000.sch"/>
   <!-- plCdaReferralCurrentMedicationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.13-2018-06-30T000000.sch"/>
   <!-- plCdaBarthelScoreSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.14-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToCareFacilityPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.15-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToLongtermNursingPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.16-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalSocialHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.17-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.18-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.19-2018-06-30T000000.sch"/>
   <!-- plCdaAnnotationCommentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.2-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.20-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.21-2018-06-30T000000.sch"/>
   <!-- plCdaReferralToPsychiatricHospitalReasonForReferralSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.22-2018-06-30T000000.sch"/>
   <!-- plCdaHistoryOfOccupationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.23-2018-06-30T000000.sch"/>
   <!-- plCdaOccupationalDiseaseDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.24-2018-06-30T000000.sch"/>
   <!-- plCdaHistoryOfOccupationalExposureSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.25-2018-06-30T000000.sch"/>
   <!-- plCdaReferralDueToSuspectedOccupationalDiseasePrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.26-2018-06-30T000000.sch"/>
   <!-- plCdaNullificationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.27-2018-06-30T000000.sch"/>
   <!-- plCdaBaseSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.28-2018-06-30T000000.sch"/>
   <!-- plCdaIdentifyingInformationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.3-2018-06-30T000000.sch"/>
   <!-- plCdaHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.30-2018-06-30T000000.sch"/>
   <!-- plCdaPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.31-2018-06-30T000000.sch"/>
   <!-- plCdaPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.32-2018-06-30T000000.sch"/>
   <!-- plCdaLabReportSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.33-2018-06-30T000000.sch"/>
   <!-- plCdaDiagnosticStudySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.34-2018-06-30T000000.sch"/>
   <!-- plCdaRelevantDiagnosticTestsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.35-2018-06-30T000000.sch"/>
   <!-- plCdaTreatmentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.36-2018-06-30T000000.sch"/>
   <!-- plCdaDischargeSummarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.37-2018-06-30T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.38-2018-06-30T000000.sch"/>
   <!-- plCdaAttachmentListSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.39-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.4-2018-06-30T000000.sch"/>
   <!-- plCdaRefusalReasonSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.40-2018-06-30T000000.sch"/>
   <!-- plCdaPreoperativeDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.41-2018-06-30T000000.sch"/>
   <!-- plCdaSurgeryKindSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.42-2018-06-30T000000.sch"/>
   <!-- plCdaPostoperativeDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.43-2018-06-30T000000.sch"/>
   <!-- plCdaIndicationsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.44-2018-06-30T000000.sch"/>
   <!-- plCdaProcedureSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.45-2018-06-30T000000.sch"/>
   <!-- plCdaNursingHistorySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.46-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPhysicalFindingsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.47-2018-06-30T000000.sch"/>
   <!-- plCdaNursingDiagnosisSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.48-2018-06-30T000000.sch"/>
   <!-- plCdaPrescriptionInstructionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.5-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.50-2018-06-30T000000.sch"/>
   <!-- plCdaVaccineAdministrationSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.53-2018-06-30T000000.sch"/>
   <!-- plCdaImportedDrugPrescriptionSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.54-2018-06-30T000000.sch"/>
   <!-- plCdaDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.55-2018-06-30T000000.sch"/>
   <!-- plCdaDischargeSummaryEncountersSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.56-2018-06-30T000000.sch"/>
   <!-- plCdaReferralDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.57-2018-06-30T000000.sch"/>
   <!-- plCdaMedEquipmentPrescriptionDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.58-2018-06-30T000000.sch"/>
   <!-- plCdaHealthResortReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.59-2018-06-30T000000.sch"/>
   <!-- plCdaReferralPrescriptionsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.6-2018-06-30T000000.sch"/>
   <!-- plCdaCareFacilityReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.60-2018-06-30T000000.sch"/>
   <!-- plCdaLongtermNursingReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.61-2018-06-30T000000.sch"/>
   <!-- plCdaPsychiatricHospitalReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.62-2018-06-30T000000.sch"/>
   <!-- plCdaOccupationalDiseaseReferralDocumentBinarySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.63-2018-06-30T000000.sch"/>
   <!-- plCdaOutpatientNoteDocumentBinaryContent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.64-2018-06-30T000000.sch"/>
   <!-- plCdaLabReportDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.65-2018-06-30T000000.sch"/>
   <!-- plCdaDischargeSummaryDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.66-2018-06-30T000000.sch"/>
   <!-- plCdaSurgicalOperationDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.67-2018-06-30T000000.sch"/>
   <!-- plCdaImmunizationCardItemDocumentBinaryContentSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.68-2018-06-30T000000.sch"/>
   <!-- plCdaPayersSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.69-2018-06-30T000000.sch"/>
   <!-- plCdaReferralRelevantDiagnosticTestsSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.7-2018-06-30T000000.sch"/>
   <!-- plCdaDrugDispenseSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.70-2018-06-30T000000.sch"/>
   <!-- plCdaReferringPhysicianLetterBinaryContent -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.71-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalEquipmentSupplySection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.8-2018-06-30T000000.sch"/>
   <!-- plCdaSchoolGradeSection -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.3.9-2018-06-30T000000.sch"/>
   <!-- plCdaPrincipalDiagnosis -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.1-2018-09-30T000000.sch"/>
   <!-- plCdaLongtermNursingRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.10-2018-06-30T000000.sch"/>
   <!-- plCdaPsychiatricHospitalRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.11-2018-06-30T000000.sch"/>
   <!-- plCdaOccupationalDiseaseDiagnosisEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.12-2018-06-30T000000.sch"/>
   <!-- plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.13-2018-06-30T000000.sch"/>
   <!-- plCdaBaseBodyInformant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.14-2018-06-30T000000.sch"/>
   <!-- plCdaBaseBodySubject -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.15-2018-06-30T000000.sch"/>
   <!-- plCdaBaseSpecimen -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.16-2018-06-30T000000.sch"/>
   <!-- plCdaBaseBodyPerformer -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.17-2018-06-30T000000.sch"/>
   <!-- plCdaBaseBodyAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.18-2018-06-30T000000.sch"/>
   <!-- plCdaBaseBodyParticipant -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.19-2018-06-30T000000.sch"/>
   <!-- plCdaSecondaryDiagnosis -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.2-2018-09-30T000000.sch"/>
   <!-- plCdaLabReportObservation -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.20-2018-06-30T000000.sch"/>
   <!-- plCdaManufacturedLabeledDrug -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.21-2018-09-30T000000.sch"/>
   <!-- plCdaSubstanceAdministrationRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.22-2018-06-30T000000.sch"/>
   <!-- plCdaProcedureRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.23-2018-06-30T000000.sch"/>
   <!-- plCdaObservationRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.24-2018-06-30T000000.sch"/>
   <!-- plCdaBaseDevice -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.25-2018-06-30T000000.sch"/>
   <!-- plCdaBasePlayingEntity -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.26-2018-06-30T000000.sch"/>
   <!-- plCdaBasePlaceRetired -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.27-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalProductPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.28-2018-06-30T000000.sch"/>
   <!-- plCdaPharmaceuticalDrugPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.29-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.3-2018-06-30T000000.sch"/>
   <!-- plCdaPharmaceuticalMedicalProductPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.30-2018-06-30T000000.sch"/>
   <!-- plCdaAttachmentListEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.31-2018-06-30T000000.sch"/>
   <!-- plCdaAttachmentReference -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.32-2018-06-30T000000.sch"/>
   <!-- plCdaConformantExternalDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.33-2018-06-30T000000.sch"/>
   <!-- plCdaNonConformantExternalDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.34-2018-06-30T000000.sch"/>
   <!-- plCdaNursingAdlAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.35-2018-06-30T000000.sch"/>
   <!-- plCdaNursingUrinaryContinenceAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.36-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPainAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.37-2018-06-30T000000.sch"/>
   <!-- plCdaNursingFatiqueAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.38-2018-06-30T000000.sch"/>
   <!-- plCdaNursingNauseaAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.39-2018-06-30T000000.sch"/>
   <!-- extPLDrugSubstitution -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.4-2018-06-30T000000.sch"/>
   <!-- plCdaNursingFallsAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.40-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPressureUlcerAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.41-2018-06-30T000000.sch"/>
   <!-- plCdaVaccineAdministrationEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.42-2018-06-30T000000.sch"/>
   <!-- plCdaNursingDiagnosisEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.43-2018-06-30T000000.sch"/>
   <!-- plCdaNursingDyspnoeAssesmentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.44-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPressureUlcerPresentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.45-2018-06-30T000000.sch"/>
   <!-- plCdaNursingPressureUlcerNotPresentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.46-2018-06-30T000000.sch"/>
   <!-- plCdaSurgicalProcedureEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.47-2018-06-30T000000.sch"/>
   <!-- plCdaMagistralFormulaPrescriptionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.48-2018-06-30T000000.sch"/>
   <!-- plCdaDocumentBinaryContentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.49-2018-06-30T000000.sch"/>
   <!-- extPLDrugPaymentLevel -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.5-2018-06-30T000000.sch"/>
   <!-- plCdaDischargeSummaryEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.50-2018-06-30T000000.sch"/>
   <!-- plCdaCoverageActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.51-2018-06-30T000000.sch"/>
   <!-- plCdaPolicyActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.52-2018-06-30T000000.sch"/>
   <!-- plCdaAuthorizationActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.53-2018-06-30T000000.sch"/>
   <!-- plCdaMedicineOrSpecialFood -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.54-2018-09-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionSupplyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.55-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionSupplySubstitutionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.56-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPaymentLevel -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.57-2018-06-30T000000.sch"/>
   <!-- plCdaCoverageEligibilityConfirmation -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.58-2018-06-30T000000.sch"/>
   <!-- plCdaEntitlementDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.59-2018-06-30T000000.sch"/>
   <!-- plCdaRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.6-2018-06-30T000000.sch"/>
   <!-- plCdaPublicPolicyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.60-2018-06-30T000000.sch"/>
   <!-- plCdaSpecialEntitlementPolicyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.61-2018-06-30T000000.sch"/>
   <!-- plCdaDrugDispenseItemEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.62-2018-06-30T000000.sch"/>
   <!-- plCdaPrescriptionEntryReference -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.63-2018-06-30T000000.sch"/>
   <!-- plCdaDosageInstructionsEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.64-2018-06-30T000000.sch"/>
   <!-- plCdaPharmaceuticalAdviceItemEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.65-2018-06-30T000000.sch"/>
   <!-- plCdaDispenseItem -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.66-2018-06-30T000000.sch"/>
   <!-- plCdaDrugBillingEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.67-2018-06-30T000000.sch"/>
   <!-- plCdaCommentEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.68-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionAuthorizationActivityEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.69-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalEquipmentSupplyEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.7-2018-06-30T000000.sch"/>
   <!-- plCdaMagistralFormula -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.70-2018-09-30T000000.sch"/>
   <!-- plCdaMagistralFormulaIngredient -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.71-2018-09-30T000000.sch"/>
   <!-- plCdaImportedDrugRequest -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.72-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalProduct -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.73-2018-09-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionPatientMedicationInstructions -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.74-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionFulfillmentInstructions -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.75-2018-06-30T000000.sch"/>
   <!-- plCdaMedicalTreatmentPlanReference -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.76-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionExternalDocument -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.77-2018-06-30T000000.sch"/>
   <!-- plCdaDrugPrescriptionBodyAuthor -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.78-2018-06-30T000000.sch"/>
   <!-- plCdaDrugDispenseSupplySubstitutionEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.79-2018-06-30T000000.sch"/>
   <!-- plCdaHealthResortRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.8-2018-06-30T000000.sch"/>
   <!-- plCdaCareFacilityRequestedEncounterEntry -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.4.9-2018-06-30T000000.sch"/>
   <!-- plCdaBaseAddr -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.7.1-2018-06-30T000000.sch"/>
   <!-- plCdaBasePersonName -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.7.2-2018-06-30T000000.sch"/>
   <!-- plCdaClinicalStatementText -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.7.3-2018-06-30T000000.sch"/>
   <!-- plCdaPolishOrganizationalAddr -->
   <include href="include/2.16.840.1.113883.3.4424.13.10.7.4-2018-06-30T000000.sch"/>

</schema>
