<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.2.81
Name: [2] Autor dokumentu recepty farmaceutycznej
Description: Szablon struktury CDA dla autora dokumentu recepty farmaceutycznej
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000">
   <title>[2] Autor dokumentu recepty farmaceutycznej</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]"
         id="tmp-r-bba30568-eaeb-4c74-82c3-9d1b1cc3f933">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81'])&gt;=1 and not(hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/@nullFlavor)">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81'] jest mandatory [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']"
         id="tmp-r-c4b7681a-35d5-4136-8f62-cac8b56ead40">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="string(@typeCode)='AUT' or not(@typeCode)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Wartość dla @typeCode MUSI wynosić 'AUT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Wartość dla @contextControlCode MUSI wynosić 'OP'.</assert>
      <report role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(hl7:id/@root='2.16.840.1.113883.3.4424.1.6.2' and not(hl7:functionCode/@code=('LEK','LEKD','FEL'))) or (hl7:id/@root='2.16.840.1.113883.3.4424.1.6.3' and not(hl7:functionCode/@code=('PIEL','POL'))) or (hl7:id/@root='2.16.840.1.113883.3.4424.1.6.1' and not(hl7:functionCode/@code=('FARM'))) or (hl7:id/@root='2.16.840.1.113883.3.4424.1.6.4' and not(hl7:functionCode/@code=('DLAB')))">(plCdaPharmaceuticalDrugPrescriptionAuthor):  Wskazana pula numerów Prawa Wykonywania Zawodu jest nieprawidłowa w stosunku do wskazanego zawodu autora dokumentu </report>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81']/@nullFlavor)">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81'])&lt;=1">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:functionCode[(@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18') or @nullFlavor])&gt;=1 ">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:functionCode[(@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18') or @nullFlavor] jest required [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:functionCode[(@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18') or @nullFlavor])&lt;=1">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:functionCode[(@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18') or @nullFlavor] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:time jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:time)&lt;=1">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:time występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:assignedAuthor)&gt;=1 ">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:assignedAuthor jest required [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:assignedAuthor)&lt;=1">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:assignedAuthor występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:representedOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.31'])&lt;=1">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:representedOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.31'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81']
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.2.81']"
         id="tmp-r-f668262b-8ff2-44b9-9d3c-d6c49eb98ef8">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.2.81'">(plCdaPharmaceuticalDrugPrescriptionAuthor): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.2.81'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plCdaPharmaceuticalDrugPrescriptionAuthor): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:functionCode[(@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18') or @nullFlavor]
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:functionCode[(@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18') or @nullFlavor]"
         id="tmp-r-bc09ac74-e11f-4138-a689-e4802e517846">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="@nullFlavor or (@code='FARM' and @codeSystem='2.16.840.1.113883.3.4424.11.3.18' and @displayName='Farmaceuta' and @codeSystemName='ZAWODY_MED')">(plCdaPharmaceuticalDrugPrescriptionAuthor): Wartość elementu MUSI wynosić code 'FARM' codeSystem '2.16.840.1.113883.3.4424.11.3.18' displayName='Farmaceuta' codeSystemName='ZAWODY_MED'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:time
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:time"
         id="tmp-r-e332c3b4-4515-478f-9c09-3462add5a718">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:TS", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(@value=/hl7:ClinicalDocument/hl7:legalAuthenticator/hl7:time/@value) or (@value=/hl7:ClinicalDocument/hl7:authenticator/hl7:time/@value)">(plCdaPharmaceuticalDrugPrescriptionAuthor):  Data utworzenia dokumentu powinna być taka sama jak data wystawienia lub autoryzacji dokumentu. </assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor"
         id="tmp-r-2c6a4fb2-b14e-43c2-8e37-a9452211ac52">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="string(@classCode)='ASSIGNED' or not(@classCode)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Wartość dla @classCode MUSI wynosić 'ASSIGNED'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.3.4424.1.6.1'])&gt;=1 and not(hl7:id[@root='2.16.840.1.113883.3.4424.1.6.1']/@nullFlavor)">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:id[@root='2.16.840.1.113883.3.4424.1.6.1'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:assignedPerson[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.1'])&gt;=1 ">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:assignedPerson[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.1'] jest required [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="count(hl7:assignedPerson[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.1'])&lt;=1">(plCdaPharmaceuticalDrugPrescriptionAuthor): element hl7:assignedPerson[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.1'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:id[@root='2.16.840.1.113883.3.4424.1.6.1']
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:id[@root='2.16.840.1.113883.3.4424.1.6.1']"
         id="tmp-r-f1fc101d-2776-4c9e-aa33-dbc2ee713c1d">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="@extension">(plCdaPharmaceuticalDrugPrescriptionAuthor): atrybut @extension MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(plCdaPharmaceuticalDrugPrescriptionAuthor): Atrybut @extension MUSI być typu 'st'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.1.6.1'">(plCdaPharmaceuticalDrugPrescriptionAuthor): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.1.6.1'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plCdaPharmaceuticalDrugPrescriptionAuthor): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:addr
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:addr"
         id="tmp-r-bcc3ba59-90d6-4195-87da-e9e23ac25527">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:AD", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:telecom
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <rule context="*[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:telecom"
         id="tmp-r-98843dcb-7e06-45cd-a625-3628aad4e884">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-develop/tmp-2.16.840.1.113883.3.4424.13.10.2.81-2018-06-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaPharmaceuticalDrugPrescriptionAuthor): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:TEL", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:assignedAuthor/hl7:assignedPerson[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.1']
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.2.81
Context: *[hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']]/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.81']/hl7:representedOrganization[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.2.31']
Item: (plCdaPharmaceuticalDrugPrescriptionAuthor)
--></pattern>
